@charset "UTF-8";
/* GROUP
*****************************************************************/
/* mixin
*********************************************************************/
/* color */
/* media query */
.area_header .block_visual .block_heading h1, .area_header .block_visual .block_heading p {
  text-shadow: 0 0 16px rgba(0, 0, 0, 0.5), 0 0 3px rgba(0, 0, 0, 0.5);
}

.area_map {
  padding: 0 20px;
}
.area_map .block_map {
  max-width: 1200px;
  margin: 0 auto;
}
.area_map .block_map .box_map {
  line-height: 0em;
}
.area_map .block_map .box_map img {
  width: 100%;
  height: auto;
}
.area_map .block_map .box_column {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row-reverse;
  padding: 40px 0 0;
}
@media all and (max-width: 480px) {
  .area_map .block_map .box_column {
    padding: 20px 0 0;
  }
}
.area_map .block_map .box_column .side_img {
  max-width: 38%;
}
@media all and (max-width: 480px) {
  .area_map .block_map .box_column .side_img {
    max-width: 100%;
  }
}
.area_map .block_map .box_column .side_img img {
  width: 100%;
  height: auto;
}
.area_map .block_map .box_column .side_img .cap {
  font-size: 1.4rem;
  line-height: 1.6em;
  padding: 8px 0 0;
}
.area_map .block_map .box_column .side_txt {
  width: 62%;
  box-sizing: border-box;
  padding: 0 0 0 40px;
}
@media all and (max-width: 480px) {
  .area_map .block_map .box_column .side_txt {
    width: 100%;
    padding: 0 0 0 0px;
  }
}
.area_map .block_map .box_column .side_txt h3 {
  font-size: 2.4rem;
  line-height: 1.3em;
}
@media all and (max-width: 480px) {
  .area_map .block_map .box_column .side_txt h3 {
    font-size: 2rem;
  }
}
.area_map .block_map .box_column .side_txt p {
  font-size: 1.4rem;
  line-height: 2em;
  padding: 16px 0;
}

.area_banquet {
  padding: 80px 0;
}
@media all and (max-width: 899px) {
  .area_banquet {
    padding: 40px 0;
  }
}
.area_banquet ul li {
  display: flex;
  padding: 25px 0;
}
@media all and (max-width: 899px) {
  .area_banquet ul li {
    padding: 15px 20px;
  }
}
.area_banquet ul li .inner {
  display: flex;
  flex-wrap: wrap;
  width: 86%;
}
@media all and (max-width: 1367px) {
  .area_banquet ul li .inner {
    width: 95%;
  }
}
@media all and (max-width: 899px) {
  .area_banquet ul li .inner {
    width: 100%;
  }
}
.area_banquet ul li:nth-child(odd) {
  justify-content: flex-end;
}
.area_banquet ul li:nth-child(odd) .inner {
  flex-direction: row-reverse;
}
.area_banquet ul li:nth-child(odd) .inner .side_txt {
  padding: 0 30px 0 0;
}
@media all and (max-width: 899px) {
  .area_banquet ul li:nth-child(odd) .inner .side_txt {
    width: 100%;
    padding: 10px 0 0 0px;
  }
}
.area_banquet .side_img {
  line-height: 0em;
  width: 67%;
}
@media all and (max-width: 899px) {
  .area_banquet .side_img {
    width: 100%;
  }
}
.area_banquet .side_img img {
  width: 100%;
  height: auto;
}
.area_banquet .side_txt {
  box-sizing: border-box;
  width: 33%;
  padding: 0 0 0 30px;
}
@media all and (max-width: 899px) {
  .area_banquet .side_txt {
    width: 100%;
    padding: 10px 0 0 0px;
  }
}
.area_banquet .side_txt h2 {
  font-size: 3rem;
  line-height: 1.2em;
  padding: 0 0 10px;
  border-bottom: #FFF solid 1px;
}
@media all and (max-width: 1367px) {
  .area_banquet .side_txt h2 {
    font-size: 2.4rem;
  }
}
@media all and (max-width: 899px) {
  .area_banquet .side_txt h2 {
    font-size: 2.0rem;
  }
}
.area_banquet .side_txt h2 span {
  font-size: 2.2rem;
}
@media all and (max-width: 1367px) {
  .area_banquet .side_txt h2 span {
    font-size: 2rem;
  }
}
@media all and (max-width: 899px) {
  .area_banquet .side_txt h2 span {
    font-size: 1.6rem;
  }
}
.area_banquet .side_txt p {
  padding: 16px 0;
  font-size: 1.5rem;
  line-height: 1.8em;
}
@media all and (max-width: 899px) {
  .area_banquet .side_txt p {
    padding: 6px 0;
    font-size: 1.4rem;
    line-height: 1.6em;
  }
}
.area_banquet .side_txt dl {
  border-top: #CCC dotted 1px;
  display: flex;
  flex-wrap: wrap;
}
.area_banquet .side_txt dl dt, .area_banquet .side_txt dl dd {
  padding: 8px 0;
  font-size: 1.4rem;
  line-height: 1.6em;
  border-bottom: #CCC dotted 1px;
  box-sizing: border-box;
}
.area_banquet .side_txt dl dt {
  width: 25%;
}
.area_banquet .side_txt dl dd {
  width: 75%;
  padding-left: 1em;
  text-indent: -1em;
}
.area_banquet .side_txt dl dd::before {
  content: "：";
}
.area_banquet .side_txt .price {
  font-size: 1.5rem;
  line-height: 1.8em;
  text-indent: -1em;
  padding: 0 0 16px 1em;
}

.area_omotenashi {
  padding: 0 20px;
}
.area_omotenashi .block_omotenashi {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 0 80px;
}
@media all and (max-width: 899px) {
  .area_omotenashi .block_omotenashi {
    padding: 0 0 40px;
  }
}
.area_omotenashi .block_omotenashi h3 {
  font-size: 2.4rem;
  line-height: 1.3em;
  text-align: center;
  padding: 0 0 30px;
}
@media all and (max-width: 899px) {
  .area_omotenashi .block_omotenashi h3 {
    font-size: 2rem;
    text-align: left;
  }
}
.area_omotenashi .block_omotenashi ul {
  display: flex;
  flex-wrap: wrap;
}
.area_omotenashi .block_omotenashi ul li {
  width: 33.3333%;
  position: relative;
  background-color: #61584A;
}
@media all and (max-width: 899px) {
  .area_omotenashi .block_omotenashi ul li {
    width: 50%;
  }
}
@media all and (max-width: 480px) {
  .area_omotenashi .block_omotenashi ul li {
    width: 100%;
    margin-bottom: 10px;
  }
}
.area_omotenashi .block_omotenashi ul li .box_img {
  line-height: 0em;
  width: 100%;
}
.area_omotenashi .block_omotenashi ul li .box_img img {
  width: 100%;
  height: auto;
}
.area_omotenashi .block_omotenashi ul li .box_txt .inner {
  width: 100%;
  position: relative;
  padding-top: 75%;
}
@media all and (max-width: 480px) {
  .area_omotenashi .block_omotenashi ul li .box_txt .inner {
    padding-top: 43%;
  }
}
.area_omotenashi .block_omotenashi ul li .box_txt .inner .inner_inner {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
}
.area_omotenashi .block_omotenashi ul li .box_txt .inner .inner_inner p {
  border-left: #FFF solid 1px;
  font-size: 1.5rem;
  line-height: 2em;
  position: absolute;
  padding: 90px 16px 2px 16px;
  top: -80px;
  left: 20px;
}
@media all and (max-width: 1358px) {
  .area_omotenashi .block_omotenashi ul li .box_txt .inner .inner_inner p {
    font-size: 1.4rem;
  }
}
.area_omotenashi .block_omotenashi ul li:nth-child(even) .box_img {
  position: absolute;
  bottom: 0px;
}
@media all and (max-width: 480px) {
  .area_omotenashi .block_omotenashi ul li:nth-child(even) .box_img {
    position: relative;
    bottom: auto;
  }
}
.area_omotenashi .block_omotenashi ul li:nth-child(even) .box_txt .inner .inner_inner p {
  padding: 2px 16px 90px 16px;
  top: auto;
  bottom: -80px;
}
@media all and (max-width: 480px) {
  .area_omotenashi .block_omotenashi ul li:nth-child(even) .box_txt .inner .inner_inner p {
    padding: 90px 16px 2px 16px;
    top: -80px;
    bottom: auto;
  }
}
.area_omotenashi .block_omotenashi .btn_link {
  padding: 50px 0 0;
}
@media all and (max-width: 899px) {
  .area_omotenashi .block_omotenashi .btn_link {
    padding: 30px 0 0;
  }
}
.area_omotenashi .block_omotenashi .btn_link a {
  max-width: 600px;
  margin: 0 auto;
  font-size: 2.2rem;
}
.area_omotenashi .block_omotenashi .btn_link a i {
  padding: 0 5px 0 0;
}
.area_omotenashi .block_omotenashi .box_groupc {
  text-align: center;
  padding: 70px 0 0;
}
@media all and (max-width: 899px) {
  .area_omotenashi .block_omotenashi .box_groupc {
    padding: 30px 0 0;
  }
}
.area_omotenashi .block_omotenashi .box_groupc h3 {
  padding: 0 0 20px;
}
.area_omotenashi .block_omotenashi .box_groupc .telno {
  font-size: 4rem;
  line-height: 1.1em;
}
@media all and (max-width: 899px) {
  .area_omotenashi .block_omotenashi .box_groupc .telno {
    font-size: 3.2rem;
  }
}
.area_omotenashi .block_omotenashi .box_groupc .telno span {
  font-size: 0.8em;
}
.area_omotenashi .block_omotenashi .box_groupc p {
  font-size: 1.8rem;
  line-height: 1.4em;
  padding: 5px 0 0;
}
